/*
 * STM32F4xx_Framework V1.0
 * @file	stm32f4xx_FrameworkConfig.h
 * @brief	Change Values according to your application
 */

/*----------Define to prevent recursive inclusion-----------------------------*/
#ifndef __STM32F4XX_FRAMEWORKCONFIG_H
#define __STM32F4XX_FRAMEWORKCONFIG_H


/*----------Defines-----------------------------------------------------------*/
/* Clock */
#define HSE_VALUE			8000000
#define HSE_STARTUP_TIMEOUT	0x500
#define HSI_VALUE			16000000

/* Stack and Vector Table */
#define STACK_SIZE			0x200
#define VECT_TAB_OFFSET		0x00
//#define VECT_TAB_SRAM

/* Floating Pointig Unit */
//#define __FPU_USED

/* Assert for ST Standard Driver */
//#define USE_FULL_ASSERT


#endif
